Opened 13 years ago

Closed 12 years ago

Last modified 12 years ago

#2905 closed task (fixed)

Ruby-1.9.1-p376

Reported by: Randy McMurchy Owned by: Randy McMurchy
Priority: normal Milestone:
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

Version increment to 1.9.1-129

http://www.ruby-lang.org/en/downloads/

Change History (4)

comment:1 by Ag. Hatzimanikas, 13 years ago

I updated Ruby to the latest patch level in 1.8 branch which still is in use. It's a kinda same thing with Python3. Maybe we ought to have two pages for cases likes this, but maybe it's overkill for the current Blfs status, because we lack the man power that other distributions have.

comment:2 by Randy McMurchy, 12 years ago

Owner: changed from blfs-book@… to Randy McMurchy
Status: newassigned
Summary: Ruby-1.9.1-p129Ruby-1.9.1-p376

I'm going ahead and updating to the 1.9 series. If there is trouble, we'll address it as we go.

comment:3 by Randy McMurchy, 12 years ago

Resolution: fixed
Status: assignedclosed

Updated BLFS to Ruby-1.9.1-p376

comment:4 by (none), 12 years ago

Milestone: 6.5

Milestone 6.5 deleted

Note: See TracTickets for help on using tickets.